/* 
Theme Name:		 Learndash
Theme URI:		 http://childtheme-generator.com/
Description:	 Learndash is a child theme of Twenty Seventeen, created by ChildTheme-Generator.com
Author:			 UNE Partnerships
Author URI:		 http://childtheme-generator.com/
Template:		 twentyseventeen
Version:		 1.0.0
Text Domain:	 learndash
*/

/*
    Add your custom styles here
*/

.twentyseventeen-front-page .site-content {
    padding: 2.5em 0 0 !important;
}

@media screen and (min-width: 48em) {
    .twentyseventeen-front-page .site-content {
        padding: 5.5em 0 0 !important;
    }
}

.page.page-one-column .entry-header,
.twentyseventeen-front-page.page-one-column .entry-header,
.archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 0em;
}

.twentyseventeen-front-page .ld-entry-title {
}

.twentyseventeen-front-page .ld-entry-title:hover {
}

.twentyseventeen-front-page .ld-entry-title a {
    border: 1px solid #CFCFCF;
    box-shadow: none !important;
    background-color: #EFEFEF;
    padding: 10px 25px;
    border-radius: 10px;
    font-size: 18px;
    cursor: pointer;
    display: block;
}

.twentyseventeen-front-page .ld-entry-title a:hover {
    background-color: #DFDFDF;
}

.page:not(.home) #content {
    padding-bottom: 3.25em;
}

.tml-profile h2,
.tml-profile h3 {
    display: none;
}

.tml-profile span.description,
.tml-profile p.description {
    margin: 0px;
    font-style: italic;
}

.tml-profile .tml-form-table {
    margin: 0px;
}

.tml-profile .tml-form-table th, .tml-profile .tml-form-table td {
    display: table-cell;
}

.tml-profile .tml-form-table td,
.tml-profile td.acf-input {
    width: 60% !important;
}

@media screen and (min-width: 48em) {

}

a.nivo_iframe {
    background: #8CC63E;
    background-image: -webkit-linear-gradient(top, #8CC63E, #6E9932);
    background-image: -moz-linear-gradient(top, #8CC63E, #6E9932);
    background-image: -ms-linear-gradient(top, #8CC63E, #6E9932);
    background-image: -o-linear-gradient(top, #8CC63E, #6E9932);
    background-image: linear-gradient(to bottom, #8CC63E, #6E9932);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 20px;
    padding: 15px 40px 15px 40px;
    text-decoration: none;
    box-shadow: none;
    display: inline-block;
    margin: 0 0 30px 0;
}

a.nivo_iframe:hover {
    color: #FFFFFF;
    background: #6F9934;
    background-image: -webkit-linear-gradient(top, #6F9934, #739E37);
    background-image: -moz-linear-gradient(top, #6F9934, #739E37);
    background-image: -ms-linear-gradient(top, #6F9934, #739E37);
    background-image: -o-linear-gradient(top, #6F9934, #739E37);
    background-image: linear-gradient(to bottom, #6F9934, #739E37);
    text-decoration: none;
    box-shadow: none;
}

form#sfwd-mark-complete input#learndash_mark_complete_button[disabled] {
    color: #9f9f9f;
    background-color: #BFBFBF;
    cursor: not-allowed;
}

.nivo-lightbox-wrap {
    top: 5% !important;
    bottom: 5% !important;
    left: 5% !important;
    right: 5% !important;
}

.learndash_join_button {
    margin-bottom: 20px;
}

.tml-profile .pwd-table .button {
    margin: 5px 0;
    padding: 0.25em 1em !important;
    vertical-align: top !important;
    font-size: 14px;
}